### Method

# Meta Backend set_keymap_layout_group_async

#### Declaration [src]

    void
    meta_backend_set_keymap_layout_group_async (
      MetaBackend* backend,
      uint32_t idx,
      GCancellable* cancellable,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

This method completes asynchronously. Use `meta_backend_set_keymap_layout_group_finish()` inside the `GAsyncReadyCallback` to obtain the result of the operation.

#### Parameters

`idx`

  Type: `uint32_t`

  No description available.

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.